<template>
  <div class="home">
    <v-row class="fill-width ma-0" align="center" justify="center">
      <v-col class="col-lg-7">
        <v-img :src="require('../assets/gavron-logo-wide.png')"></v-img>
      </v-col>
    </v-row>

    <v-row class="fill-width ma-0" align="center" justify="center">
      <v-card class="mx-auto" max-width="400" tile>
        <v-list-item>
          <v-list-item-content>
            <v-list-item-title>
              <b>Connectivity check</b>
            </v-list-item-title>
          </v-list-item-content>
        </v-list-item>

        <v-list-item two-line>
          <v-list-item-content>
            <v-list-item-title>Frontend status</v-list-item-title>
            <v-list-item-subtitle>Checking...</v-list-item-subtitle>
          </v-list-item-content>
        </v-list-item>

        <v-list-item two-line>
          <v-list-item-content>
            <v-list-item-title>Backend status</v-list-item-title>
            <v-list-item-subtitle> Checking... </v-list-item-subtitle>
          </v-list-item-content>
        </v-list-item>

        <v-list-item two-line>
          <v-list-item-content>
            <v-list-item-title>Telemetry subsystem status</v-list-item-title>
            <v-list-item-subtitle> Checking... </v-list-item-subtitle>
          </v-list-item-content>
        </v-list-item>
      </v-card>
    </v-row>
  </div>
</template>

<script lang="ts">
import { Component, Vue } from "vue-property-decorator";

@Component({})
export default class Home extends Vue {}
</script>

<style lang="sass" scoped>
</style>
